import request from '@/utils/request';

export async function getPickOrderById(id) {
  const res = await request.get('/pda/mes/pickorder/getPickOrderById/' + id);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
